// asignaturaOp.h - Declaración de la clase CAsignaturaOp
#if !defined( _ASIGNATURAOP_H_ )
#define _ASIGNATURAOP_H_
#include "asignatura.h"

class CAsignaturaOp : public CAsignatura
{
  public:
    CAsignaturaOp(int id = 999999, string nom = "");
    CAsignaturaOp *clonar();
};

#endif // _ASIGNATURAOP_H_
